@media screen and (max-width:1850px) {
	.catpostslist { padding:5% 0}
}

@media screen and (max-width:1750px) {
	#main_nav ul ul { padding-left:6%;}
	#main_nav li li { margin-bottom:8%;}
	
	.productsList a>span.img { height:140px !important;}
	
	.download-pdf a { font-size:15px;}
	.product-images ul li { height:180px;}
	.download-pdf { margin-top:30px;}
}

@media screen and (max-width:1680px) {
	
	.catpostslist {padding:7% 0 0 0;}
	
	.main_content { padding:5%;}
	.conttoplinks li a { font-size:20px;}
	.conttoplinks ul { margin-bottom:30px;}
}
@media screen and (max-width:1600px) {
	#main_nav { padding:0 8%;}
	#main_nav .catspro a { font-size:17px;}
	#main_nav li { margin-bottom:18%;}
	

	
	#main_nav .catspro li li a { font-size:14px;}
	#leftpanel .lpcalmail a { font-size:14px; margin:0 5px;}
	
	.homecatlist ul li a h2 { font-size:20px;}
	.homecatlist ul li a span { font-size:14px;}
	.homecatlist ul li a i { height:6px;}
	
	
	.catpostslist { width:150px;}
	
	
	
	.nsmblock { margin-left:0; margin-bottom:30px;}
	
	.mapcont { padding:40px 5% 0 5%;}
	.adrsblock { padding:30px; margin-bottom:30px;}
	
	.cuform { padding:30px 5% 5% 5%;}
	
}
@media screen and (max-width:1550px) {
	.productsList a>span.img { height:120px !important;}
}
@media screen and (max-width:1440px) {
	#main_nav { padding:0 5%;}
	#main_nav ul ul { padding-left:15px;}
	#leftpanel .lpcalmail a { padding-left:20px;}
	#leftpanel .mapadrs br { display:none;}
	#leftpanel .mapadrs { font-size:15px; line-height:20px; padding:10px 10px}
	#leftpanel .search-form { height:60px;}
	#logo { margin:7% 0;}
	.homecatlist ul li a b { width:35px; height:35px; -webkit-background-size:15px; background-size:15px; box-shadow:0px 0px 0 10px rgba(255,255,255,0.2);}
	
	
	
	.product-details table th, .product-details table td { font-size:13px;}
	.product-details h1 { font-size:32px;}
	.product-details a { -webkit-background-size:auto 100%; background-size:auto 100%; font-size:13px; width:165px; margin:0; padding:0; padding-left:57px; height:32px;}
	.product-details a span {font-size:13px !important;}
	.pro-details { margin-top:10px;}
	
	.catpostslist { width:130px;}
	.product-images ul li { height:140px;}
	
	.download-pdf { margin-top:16px; width:30%;}
	.download-pdf a { font-size:13px; margin:2px 0px;}
	.product-images ul li a img { max-width:60%}
	
	
	.catpostslist {padding:10% 0 0 0;}
	.postslider .slick-arrow { position:inherit; left:inherit; right:inherit;}
	.postslider .slick-prev { top:inherit;}
	.postslider .slick-next { bottom:inherit;}
	
	
	.product-details { width:40%;}
	.product-image { width:60%;}
	
	
	.conttoplinks li a { font-size:18px; padding-left:6px; padding-right:6px;}
}
@media screen and (max-width:1366px) {
	#main_nav li { margin-bottom:53px;}
	#main_nav ul ul { padding-left:12px; width:43%;}
	
	#main_nav li li { margin-bottom:7px;}
	#main_nav .catspro a { font-size:15px;}
	#main_nav .catspro li li a { font-size:13.5px;}
	
	.productsList a>span.img { height:100px !important;}
	.productsList a>span { font-size:15px;}
	
	
	
	.catpostslist {padding:10% 0 0 0;}
	.postslider .slick-arrow { position:inherit; left:inherit; right:inherit;}
	.postslider .slick-prev { top:inherit;}
	.postslider .slick-next { bottom:inherit;}
	
	.product-main { width:83%}
	
}
@media screen and (max-width:1300px) {
	.productsList a>span.img { height:100px !important;}
}
@media screen and (max-width:1280px) {
	#logo { margin:15px 0}
	#main_nav li:first-child { padding-top:0;}
	#leftpanel .search-form { height:50px;}
	#main_nav li { margin-bottom:45px;}
	#main_nav li li { margin-bottom:4px;}
	
	.product-main { width:80%}
	
	
	.mapcont { -webkit-background-size: auto 60%; background-size: auto 60%;}
	.nsmdtl h6 { margin-bottom:20px;}
}
@media (max-width:1199px) {
	.mobilebar { display:block;}
	.wrapper { padding-top:75px;}
	#mainpanel { width:100%;}
	#leftpanel { display:none;}
	.lpbot .lpcalmail { width:300px;}
	.lpbot .lpcalmail a.lpcal { margin-bottom:8px;}
	.lpbot .mapadrs { padding:15px 10px; width:300px;}
	.lpbot .search-form { height:70px; width:300px;}
	#main_nav { padding:0 15px; width:300px;}
	
	#main_nav li { margin-bottom:30px; width:100%;}
	
	
	#main_nav .catspro li { width:45%; margin-bottom:60px;}
	#main_nav ul ul { left:50%; width:130px; padding-left:15px;}
	#main_nav .catspro li li { width:100%; margin-bottom:15px;}
	#main_nav .catspro a { font-size:18px;}
	#main_nav .catspro li li a { font-size:15px;}
	
	
	
	
	.homecatlist ul li a strong {width: 94%; height: 91%; left: 3%; top: 4%;}
	.homecatlist ul li a h2 { font-size:20px; left:30px; bottom:75px;}
	.homecatlist ul li a i { height:5px; left:30px; bottom:65px;}
	.homecatlist ul li a span { left:30px; bottom:40px;}
	
	
	
	
	
	.productsList a>span.img { height:120px !important;}
	
	
	
	
	.product-details { width:34%;}
	.product-image { width:66%;}
	.product-main { width:85%; padding-top:30px}
	.catpostslist { padding-top:5%;}
	
	
	
	
	
	.main_content { padding:40px;}
	
	
	.fancybox-overlay { left:0%;}
		
}
@media screen and (max-width:1080px) {
	.productsList a>span.img { height:110px !important;}
	
	
}
@media screen and (max-width:1000px) {
	.homecatlist ul li a div { display:none !important;}
	.homecatlist ul li a:after { display:none !important;}
	.homecatlist ul li a h2 { font-size:18px; left:20px; bottom:55px;}
	.homecatlist ul li a i { height:5px; left:20px; bottom:45px;}
	.homecatlist ul li a span { left:20px; bottom:20px; font-size:14px;}
	.homecatlist ul li a b { box-shadow:0px 0px 0 10px rgba(242,104,37,0.5); opacity:1; visibility:visible; right:25px; bottom:30px;}
	.homecatlist ul li a:hover h2, .homecatlist ul li a:hover span { color:#222;}
	
	.productsList a { width:25%;}
	.productsList a>span.img { height:150px !important;}
	.productsList a>span { font-size:16px;}
	
	.product-details { width:400px; float:none; margin:auto;}
	.product-image { width:100%;}
	.catpostslist { border:0;}
	
	
	.download-pdf { background-image:none; padding-left:0;}
	
	
	.adrsblock { margin-top:-80px;}
	.nsmphoto { width:160px; height:160px;}
	.nsmphoto img { max-width:100%; height:auto;}
	.nsmdtl { float:left; margin-left:20px; margin-top:5px;}
	.nsmdtl h2 { font-size:30px;}
	.nsmdtl h6 { font-size:16px; margin-bottom:15px;}
	
	
	.fancybox-close { border-radius:50%; background-color:#000; right:15px; top:15px;}
	
	.fancybox-next span { right:15px; background-color:#000; box-shadow: 0px 0px 0px 7px #000;}
	.fancybox-prev span { left:15px; background-color:#000; box-shadow: 0px 0px 0px 7px #000;}
}
@media screen and (max-width:900px) {
	.homecatlist ul li a h2 { font-size:15px; left:0px; bottom:0px; height:40px; line-height:40px; text-transform:none; padding-left:15px; z-index:100;}
	.homecatlist ul li a span { left:inherit; right:0; bottom:0px; font-size:13px; height:40px; line-height:40px; padding-right:15px; text-align:right; z-index:100;}
	.homecatlist ul li a i { display:none;}
	.homecatlist ul li a h2, .homecatlist ul li a span, .homecatlist ul li a:hover h2, .homecatlist ul li a:hover span { color:#fff;}
	.homecatlist ul li a b { right:0; bottom:inherit; left:0; top:35%; margin:auto;}
	.homecatlist ul li a:after { display:block !important; top:inherit; bottom:0px; width:100%; right:inherit; height:40px; background-color:rgba(99,99,99,0.7); background-image:none; z-index:50}
	

	.conttoplinks li a { font-size:14px; padding:12px 0px;}
	.main_content { padding:30px;}
	
	.page-banner h2, .page-banner h1 { font-size:36px;}
	.page-banner .breadcrumbs, .page-banner .breadcrumbs a, .page-banner .breadcrumbs span { font-size:13px;}
	.pb-title-bc { bottom:20px;}
	.conttoplinks ul { margin-bottom:20px;}
	.main_content p { margin-bottom:20px;}
	.main_content h2, .main_content h3, .main_content h4, .main_content h5, .main_content h6 { font-size:20px;}
	.main_content li { font-size:16px;}
	
	.cuform { padding:20px;}
	.cuform input { padding:17px 25px 17px 25px; font-size:16px;}
	.cuform textarea { height:170px; border-radius:30px; padding:20px 25px 20px 25px; font-size:16px;}
	.nsmdtl { margin-top:0;}
}
@media screen and (max-width:860px) {
	.productsList a>span.img { height:120px !important;}
	
	.adrsblock { width:270px; padding:20px;}
}
@media screen and (max-width:767px) {
	.homecatlist ul li a h2 { font-size:14px; padding-left:10px;}
	.homecatlist ul li a span { font-size:12px; padding-right:10px;}
	
	
	.productsList a { width:33.333%;}
	.productsList a>span.img { height:150px !important;}
	.productsList a>span { font-size:16px;}
	
	
	.catpostslist { position:inherit; top:inherit; bottom:inherit; left:inherit; width:100%; height:auto; float:left; padding:0;}
	.product-main { padding:30px; width:100%;}
	.download-pdf { width:100%; text-align:center;}
	.download-pdf table { width:100%;}
	.download-pdf table td { height:auto;}
	.product-images ul { width:100%;}
	
	
	.search_cont li { padding:20px !important;}
	
	
	
	.adrsblock { margin-top:20px;}
	.adrsblock h3 { text-align:center;}
	.adrsblock p { text-align:center;}
	
	.conttoplinks ul li a { font-size:16px;}
	.conttoplinks ul li { width:49%; margin-right:2%;}
	.conttoplinks ul li:nth-child(1), .conttoplinks ul li:nth-child(2) { margin-bottom:10px;}
	.conttoplinks ul li:nth-child(2) { margin-right:0;}
	
	
	
	
	.gallist ul li a b {width: 30px; height: 30px; box-shadow: 0px 0px 0 10px rgba(255,255,255,0.2);}
}
@media screen and (max-width:667px) {
	.homecatlist ul li { width:50%;}
	
	.productsList a>span.img { height:140px !important;}
}


@media screen and (max-width:640px) {
	.conttoplinks li a { font-size:14px; padding:12px 5px;}
	
	
	.cuform .wpcf7-form-control-wrap { width:100%; margin-right:0; margin-bottom:10px;}
	.curow { margin-bottom:10px;}
	.cuform h3 { font-size:36px; margin-bottom:20px;}
	.curow.lc { margin-top:15px;}
	
	
	.gallist ul li { width:50%;}
}



@media screen and (max-width:600px) {
	.productsList a>span.img { height:120px !important;}
}

@media screen and (max-width:568px) {
	.main_content { padding:18px;}
	.conttoplinks ul li a { font-size:14px;}
	.conttoplinks ul li { width:49%; margin-right:2%;}
	.conttoplinks ul li:nth-child(1), .conttoplinks ul li:nth-child(2) { margin-bottom:10px;}
	.conttoplinks ul li:nth-child(2) { margin-right:0;}
	
	.page-banner h2, .page-banner h1 { font-size:28px;}
	.page-banner .breadcrumbs, .page-banner .breadcrumbs a, .page-banner .breadcrumbs span { font-size:12px;}
	.pb-title-bc { bottom:10px;}
	
	
	.mapcont { background-image:none;}
	.adrsblock { width:100%;}
	.adrsblock p br { display:none;}
	.adrsblock p a { margin-right:10px;}
	.nsmblock { width:100%;}
	.nsmphoto { float:none; margin:auto;}
	.nsmdtl h2 { text-align:center;}
	.nsmdtl h6 { text-align:center;}
	.nsmphmail { text-align:center;}
	.nsmphmail { text-align:center;}
	.nsmdtl { float:none; margin:auto;}
}
@media screen and (max-width:533px) {
	.productsList a>span.img { height:110px !important;}
}
@media screen and (max-width:480px) {
	.productsList a { width:50%;}
	.productsList a>span.img { height:150px !important;}
	.productsList a>span { font-size:16px;}
}
@media screen and (max-width:414px) {
	.homecatlist ul li { width:100%;}
	.homecatlist ul li a div { display:none !important;}
	.homecatlist ul li a:after { display:none !important;}
	.homecatlist ul li a h2 { font-size:18px; left:20px; bottom:50px; padding:0; height:auto; line-height:normal;}
	.homecatlist ul li a i { height:5px; left:20px; bottom:40px; display:block; padding:0;}
	.homecatlist ul li a span { left:20px; bottom:15px; font-size:14px; padding:0; text-align:left; height:auto; line-height:normal;}
	.homecatlist ul li a b {display:none;}
	.homecatlist ul li a h2, .homecatlist ul li a span, .homecatlist ul li a:hover h2, .homecatlist ul li a:hover span { color:#222 !important;}
	
	.wrapper { padding-top:60px;}
	.mobilebar { height:60px;}
	.menuicon, .menuiconx { height:60px; width:60px}
	#logom img { height:50px;}
	
	
	.productsList a>span.img { height:120px !important;}
	.category-fitness .productsList a>span.img { height:130px !important}
	
	
	.product-details { width:100%; float:left; margin:auto; margin-bottom:25px;}
	.product-main { padding:15px;}
	.download-pdf { margin-top:0; margin-bottom:10px; height:auto;}
	.product-images ul li { height:auto;}
	
	
	
	.page-banner h2, .page-banner h1 { font-size:20px;}
	.main_content h1 { font-size:20px !important;}
	.main_content p { font-size:14px; line-height:24px;}
	.main_content h2, .main_content h3, .main_content h4, .main_content h5, .main_content h6 { font-size:16px;}
	.main_content li { font-size:16px; line-height:24px;}
	
	
	.pb-title-bc { background-color:#1D3D76; padding:15px; bottom:inherit; left:inherit; right:inherit; position:inherit; width:100%; float:left;}	
	
	
	.adrsblock p br { display:block;}
	
	
	.cuform { padding:20px 15px;}
	.cuform h3 { font-size:28px; margin-bottom:15px;}
	.cuform input { font-size:15px; padding:10px 20px 10px 20px;}
	.cuform textarea { height:150px; border-radius:20px; padding:15px 20px 15px 20px; font-size:15px;}
	
	
	.gallist ul li { width:100%;}
	
}



@media screen and (max-width:375px) {
	.productsList a>span.img { height:110px !important;}
	.category-fitness .productsList a>span.img { height:118px !important}
}
@media screen and (max-width:360px) {	
	.category-fitness .productsList a>span.img { height:100px !important}
	
	.conttoplinks ul li { width:100%; margin-right:0%; margin-bottom:10px;}
	.conttoplinks ul li:nth-child(1), .conttoplinks ul li:nth-child(2) { margin-bottom:10px;}
	.conttoplinks ul li:nth-child(2) { margin-right:0;}
}
@media screen and (max-width:320px) {
	.productsList a>span.img { height:100px !important;}
}